﻿.aquasust-aeration-diffuser-factory .l-wrap{max-width:100%;padding:0}
.factory-wrap{max-width:1560px;margin:0 auto}
.factory-title h5{font-weight:600;font-size:26px;color:#111;line-height:1}
.factory-into{display:flex;align-items:center;margin:10px 0 25px}
.factory-tit p{color:var(--color);font-size:18px}
.factory-dev{width:30px;height:5px;background-color:#000}
.factory-theme{width:30px;height:5px;background-color:var(--color,#666)!important}
.factory-title{margin-bottom:20px}
.factory-kche1-contant{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:80px}
.factory-kche1-img{width:50%;text-align:left;height:400px}
.factory-kche1-img iframe{width:100%;height:100%}
.factory-kche1-info{width:50%;box-sizing:border-box;padding-left:60px}
.factory-kche1-contants{display:flex;justify-content:space-between;align-items:center;padding-bottom:80px}
.factory-kche1-left{width:50%;padding-right:60px}
.factory-kche1-list{width:50%;display:flex;flex-wrap:wrap;justify-content:space-between}
.factory-kche1-item{width:49%;margin-bottom:2%;overflow: hidden;}
.factory-kche1-item:hover img{transform: scale(1.02);}
.factory-kche1-imgs img{transition: all .3s ease-in-out;}
.factory-kche2{padding:80px 0;background:#f6f6f6}
.factory-kche2-title{display:flex;flex-direction:column;justify-content:center;align-items:center}
.factory-kche2-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.factory-kche2-item{width:32%;}
.factory-kche2-img{border:1px solid #eee;overflow:hidden;border-radius:8px}
.factory-kche2-img img{display:block;max-width:100%;transition:all .3s ease-in}
.factory-kche2-theme{font-size:16px;line-height:1.7;margin:0;padding:10px 0;color:var(--color,#333)!important;text-align:center}
.factory-kche2-item:hover .factory-kche2-img img{transform:scale(1.02)}
.factory-kche3{padding:80px 0}
.factory-kche3-contant{margin-top:20px}
.factory-kche3-box{display:flex;align-items:center}
.factory-kche3-left{width:50%;position:relative;overflow:hidden;background:#fff;border-radius:6px;border:1px solid #eee}
.factory-kche3-right{width:50%;padding-left:60px}
.factory-kche3-list{margin-top:15px}
.factory-kche3-img img{width:100%;display:block}
.factory-kche3-list li{list-style:none;padding-left:30px;margin-bottom:5px;position:relative}
.factory-kche3-list li span{display:block;position:absolute;width:14px;height:14px;background:#fff;border-radius:100%;border:1px solid var(--color);left:0;top:7px}
.factory-kche3-list li span::after{position:absolute;content:'';width:5px;height:5px;background:var(--color);border-radius:100%;top:50%;left:50%;transform:translate(-50%,-50%)}
.factory-kche3-titile h5{font-weight:600;font-size:20px;color:#111;margin-bottom:10px;position:relative}
.factory-kche3-titile h5::after{position:absolute;content:'';width:30px;height:30px;background:var(--color);border-radius:50%;opacity:.2;left:-15px;top:-10px}
.factory-kche3-box:nth-of-type(2n) .factory-kche3-right{padding-left:0;padding-right:60px}
.factory-kche3-box:nth-of-type(2n){margin-top:80px}
.kche3Swiper1 .swiper-pagination-bullet-active{background:#fff}
.factory-kche4{background:url(https://www.aquasustfactory.com/Content/uploads/20251026229/20250226110025cd24aedb421c4348abc0dbdb14a95f7a.webp) center no-repeat;background-size:cover;padding:80px 0}
.factory-kche4 .factory-dev{background:#fff}
.factory-kche4 .factory-title h5,.factory-text p{color:#fff}
.factory-kche4-table{padding:0 8%;margin:40px auto 0}
.factory-kche4-box{display:none}
.factory-kche4-list{display:flex;justify-content:center}
.factory-kche4-li{background:#000;border-radius:25px;padding:15px 30px;text-align:center;color:#fff;margin-right:30px;cursor:pointer}
.factory-kche4-li:nth-last-child(1){margin-right:0}
.factory-kche4-contant{margin-top:30px}
.factory-kche4-play{display:flex;align-items:center}
.factory-kche4-row{flex:1;padding-left:60px}
.factory-kche4-image{width:45.5%;background:#fff;border-radius:6px;overflow:hidden}
.factory-kche4-image:hover img{transform: scale(1.02);}
.factory-kche4-image img{width:100%;display:block;transition: all .3s ease-in-out;}
.factory-kche4-col p{color:#fff;flex:1}
.factory-kche4-col strong{color:var(--color)}
.factory-kche4-col{margin-bottom:25px;position:relative;display:flex;align-items:baseline}
.factory-kche4-col span{display:block;width:15px;height:15px;border-radius:100%;border:2px solid #fff;position:relative;margin-right:10px;transform:translateY(2px)}
.factory-kche4-col span::after{position:absolute;content:'';width:6px;height:6px;background:#fff;border-radius:50%;top:50%;left:50%;transform:translate(-50%,-50%)}
.factory-kche4-list .active{background:var(--color)}
.factory-kche5{padding:80px 0}
.factory-kche5-contant h5{margin-bottom:20px;font-size:20px}
.factory-kche5-contant ul li{list-style:none}
.factory-kche5-contant{padding-right:10%}
.factory-kche6{background:url(https://www.aquasustfactory.com/Content/uploads/20251026229/20250226110025b0d3b5b2115440d0853fb089183a681f.webp) top no-repeat;padding:80px 0 100px}
.factory-kche6 .factory-title h5{color:#fff}
.factory-kche6-row{display:flex;justify-content:space-between;padding-top:85px}
.factory-kche6-col{width:24%;padding:40px;background:#fff;box-shadow:0 10px 30px 0 rgba(0,0,0,.1);border-radius:4px;position:relative}
.factory-kche6-span{width:90px;height:90px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center;position:absolute;top:-45px;left:50%;transform:translateX(-50%)}
.factory-kche6-contant{margin-top:40px}
.factory-kche6-span img{transition: all .3s ease-in-out;}
.factory-kche6-contant h5{font-weight:600;font-size:20px;color:#000;text-align:center}
.factory-kche6-contant p{font-weight:400;font-size:16px;color:#333;text-align:center}
.factory-kche6-col:hover .factory-kche6-span img{transform: rotateY(180deg);}
@media (max-width:1600px) {
    .factory-wrap{padding: 0 50px;}
    .factory-kche1-contant{margin-bottom: 50px;}
    .factory-kche3-box:nth-of-type(2n){margin-top: 50px;}
    .factory-kche1-contants{padding-bottom: 50px;}
    .factory-kche2,.factory-kche3,.factory-kche4,.factory-kche5,.factory-kche6{padding: 50px 0;}
    .factory-kche6-contant {margin-top: 25px;}
}
@media (max-width:1450px) {
    .factory-into{margin: 10px 0;}
    .factory-kche4-table {padding: 0 3%;margin: 30px auto 0;}
    .factory-kche4-row{padding-left: 45px;}
    .factory-kche4-li{line-height: 1;}
    .factory-kche6-row{padding-top: 70px;}
    .factory-kche6-col{padding: 30px;}
    .factory-kche6-span{width: 80px;height: 80px;top: -40px;}
}
@media (max-width:1366px) {
    .factory-title h5{font-size: 24px;}
    .factory-title {margin-bottom: 10px;}
    .factory-kche1-info,.factory-kche3-right{padding-left: 35px;}
    .factory-kche1-left,.factory-kche3-box:nth-of-type(2n) .factory-kche3-right{padding-right: 35px;}
    .factory-kche4-table{padding: 0;}
    .factory-kche6-col{padding: 20px;}
}
@media (max-width:1024px) {
    .factory-wrap{padding: 0 30px;}
}
@media (max-width:768px) {
    .factory-kche2, .factory-kche3, .factory-kche4, .factory-kche5, .factory-kche6 {padding: 35px 0;}
    .factory-title h5{font-size: 22px;}
    .factory-kche1-contant{flex-direction: column;}
    .factory-kche1-img {width: 100%;height: 430px;}
    .factory-kche1-info,.factory-kche1-left{width: 100%;padding: 0;}
    .factory-kche1-contant {margin-bottom: 30px;}
    .factory-kche1-contants{padding-bottom: 30px;flex-direction: column-reverse;}
    .factory-kche1-list{width: 100%;}
    .factory-kche3-box{flex-direction: column;}
    .factory-kche3-left{width: 100%;}
    .factory-kche3-right{width: 100%;padding-top: 25px;padding-left: 0;}
    .factory-kche3-box:nth-of-type(2n) {margin-top: 25px;flex-direction: column-reverse;}
    .factory-kche4-play{flex-direction: column;}
    .factory-kche4-image{width: 100%;}
    .factory-kche4-row {padding-left: 0;margin-top: 25px;}
    .factory-kche4-list{flex-wrap: wrap;justify-content: space-between;}
    .factory-kche4-li{width: 49%;margin-right: 0;margin-bottom: 10px;font-size: 14px;}
    .factory-kche5 .kche-flex-row-reverse{flex-direction: column;}
    .factory-kche5 .kche-t46 .kche-item-img{width: 100%;max-width: 100%;}
    .factory-kche5 .kche-t46 .kche-item-img img{width: 100%;}
    .factory-kche6-row{flex-wrap: wrap;}
    .factory-kche6-col{width: 49%;margin-bottom: 50px;}
    .factory-kche6{background-size: cover;}
    .factory-kche5-contant {padding-right: 0%;}
    .factory-kche5-contant h5{margin-bottom: 10px;}
}
@media (max-width:500px) {
    .factory-kche1-left, .factory-kche3-box:nth-of-type(2n) .factory-kche3-right{padding-right: 0;}
    .factory-wrap{padding: 0 15px;}
    .factory-tit p{font-size: 16px;}
    .factory-kche2-item {width: 49%;}
    .factory-kche4-li{width: 100%;}
    .factory-kche4-row{width: 100%;}
    .factory-kche5{padding: 35px 0 10px;}
}
@media (max-width:450px) {
    .factory-title h5{font-size: 20px;}
    .factory-kche1-img{height: 250px;}
    .factory-kche1-contant {margin-bottom: 15px;}
    .factory-kche2{padding: 20px 0;}
    .factory-kche2-item{width: 100%;}
    .factory-kche3-list li{padding-left: 20px;}
    .factory-kche4-table{margin: 15px auto 0;}
    .factory-kche4-contant {margin-top: 10px;}
    .factory-kche4-col{margin-bottom: 10px;}
    .factory-kche6-row {padding-top: 45px;}
    .factory-kche6-col{width: 100%;margin-bottom: 35px;}
    .factory-kche6-span {width: 60px;height: 60px;top: -30px;}
    .factory-kche6-span img{width: 25px;}
    .factory-kche6-contant {margin-top: 15px;}
}